/*
Author: RoboVoucher.com
*/
@charset "utf-8";
body { margin:0; padding:0; font-family:"Liberation Sans", Arial, Helvetica, sans-serif;}
html { padding:0; margin:0;}

.main { margin:0 auto; padding:0;  background: #fff url(images/main_bg.gif) top repeat-x;}
.main2 { margin:0px auto; padding:0; background: #fff url(images/mainbg_new.jpg) top center repeat-x; margin-top:10px;}
/********** header **********/


@font-face
{
font-family: FontPageTitles;
src: url('Walkway-SemiBold.ttf');
     /* url('Sansation_Light.eot');*/
}

/* Dashboard */

#dashboard_recentsales{margin:0 0 20px 0}
#dashboard_recentsales li{border-bottom:1px solid #e2e7e9; padding:5px 0 5px 25px; margin:0; list-style:none; background-position:left center; background-repeat:no-repeat; line-height:20px;}
#dashboard_recentsales span{float:right}
#dashboard_recentsales .sale{float:none; color:red; background:#ffffaf; padding:3px}

.setup_off{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left:40px;
	width:200px;
	padding-top:15px;
	padding-bottom:15px;
	background:url(images/setup_off.gif) left no-repeat;
	background-position:5px;
	margin-left:5px;
	
}
.setup_on{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-left:40px;
	width:200px;
	padding-top:15px;
	padding-bottom:15px;
	background:url(images/setup_on.gif) left no-repeat;
	background-position:5px;
	margin-left:5px;
}

.dashlink{color:#BF1E2E; }
.dashlink:visited {color:#BF1E2E; }
.dashlink:hover {color:#BF1E2E; }

.setuplink{color:#000; }
.setuplink:visited {color:#000; }
.setuplink:hover {color:#F30; }

#RedeemedBox {
	position:absolute;
	visibility: hidden;
	left: 50%;
	top: 50%;
	padding: 0px;
	z-index: 30;
	height: 220px;
	width: 406px;
	background-image: url(images/notes_box.png);

    margin: 0px auto;
	margin-left:-203px;
	margin-top:-110px;
	
}
#RedeemedBoxBG {
	position: fixed;
	visibility: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 29;
	height: 100%;
	width: 100%;
    background-image: url(images/transparent.png);
    background-repeat: repeat;
    background-attachment: fixed;
	
}


#NotesBox {
	position:absolute;
	visibility: hidden;
	left: 50%;
	top: 50%;
	padding: 0px;
	z-index: 30;
	height: 220px;
	width: 406px;
	background-image: url(images/notes_box.png);

    margin: 0px auto;
	margin-left:-203px;
	margin-top:-110px;
	
}
#NotesBoxBG {
	position: fixed;
	visibility: hidden;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 29;
	height: 100%;
	width: 100%;
    background-image: url(images/transparent.png);
    background-repeat: repeat;
    background-attachment: fixed;
	
}

.RedeemedDate{
	
	font-family:Arial, Tahoma, Geneva, sans-serif;
	font-size:12px;
	
	
}

#BGBalanceSheet {
	position: fixed;
	visibility: hidden;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
    background-image: url(images/transparent.png);
    background-repeat: repeat;
    background-attachment: fixed;
	z-index: 19;
	
	
}
#BalanceSheet {
	position: fixed;
	visibility: hidden;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	border: 1px solid #000;
	padding: 10px;
	z-index: 20;
	height: 100%;
}

/*menu button*/

.button_class {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #810e05;
}.button_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}.button_class:active {
	position:relative;
	top:1px;
}




.button_class {
	-moz-box-shadow:inset 0px 1px 0px 0px #fed897;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fed897;
	box-shadow:inset 0px 1px 0px 0px #fed897;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6b33d), color-stop(1, #d29105) );
	background:-moz-linear-gradient( center top, #f6b33d 5%, #d29105 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6b33d', endColorstr='#d29105');
	background-color:#f6b33d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #eda933;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #cd8a15;
}.button_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d29105), color-stop(1, #f6b33d) );
	background:-moz-linear-gradient( center top, #d29105 5%, #f6b33d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d29105', endColorstr='#f6b33d');
	background-color:#d29105;
}.button_class:active {
	position:relative;
	top:1px;
}









.button_class {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
}.button_class:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.button_class:active {
	position:relative;
	top:1px;
}



.button_class_new {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00afee), color-stop(1, #0079a5) );
	background:-moz-linear-gradient( center top, #00afee 5%, #0079a5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00afee', endColorstr='#0079a5');
	background-color:#00afee;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #03759e;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:20px;
	font-weight:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
}.button_class_new:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0079a5), color-stop(1, #00afee) );
	background:-moz-linear-gradient( center top, #0079a5 5%, #00afee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0079a5', endColorstr='#00afee');
	background-color:#0079a5;
}.button_class_new:active {
	position:relative;
	top:1px;
}



/* This imageless css button was generated by CSSButtonGenerator.com */

/*menu tabs*/
.menu_tabs { padding:0px 0 0 0; margin:0 auto; width:980px;}
.menu_tabs ul { text-align: left;  padding:0; margin:0px 0 0 0; list-style:none; border:0; float:left; width:1050px;}
.menu_tabs ul li { float:left; margin:0; padding:0px 10px; border:0; }
.menu_tabs ul li a { float:left; margin:0; padding:10px 0 10px 0; color:#ffffff; font:12px Arial, Helvetica, sans-serif; text-decoration:none; background: url(images/tabs_up_right.png) no-repeat right; }
.menu_tabs ul li a span { padding:13px 10px; background:none; background:url(images/tabs_up_left.png) no-repeat left; padding-left:30px; padding-right:30px;  }
.menu_tabs ul li a:hover { color:#fff; background: url(images/tabs_over_right.png) no-repeat right; }
.menu_tabs ul li a:hover span {color:#fff; background:url(images/tabs_over_left.png) no-repeat left; }
.menu_tabs ul li a.active { color:#fff;  background:url(images/tabs_over_right.png) no-repeat right; }
.menu_tabs ul li a.active span { color:#fff; background:url(images/tabs_over_left.png) no-repeat left; }

.company_name{color:#333; font:bold 16px Arial, Helvetica, sans-serif; text-decoration:none; float:left; width:490px;  text-align:right; padding-top:10px;}
.company_name a{text-decoration:none; color:#333; }
.company_name a:visited {text-decoration:none; color:#333; }
.company_name a:hover {text-decoration:underline; color:#333; }


.page_title_new {color:#333; font: 36px FontPageTitles; text-decoration:none; float:left; width:340px;  text-align:left; padding-top:10px; }
.page_title_new a{text-decoration:none; color:#333; }
.page_title_new a:visited {text-decoration:none; color:#333; }
.page_title_new a:hover {text-decoration:underline; color:#333; }




.box_green{ width:625px; margin-bottom:15px; float:left; background:#E9FAD0; border:1px solid #AEE756; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font:18px Arial, Helvetica, sans-serif; color:#000000;     background: #E9FAD0 url(./images/greentick.jpg) 12px 10px no-repeat;
	text-indent: 50px;
	padding: 15px;
	height:25px;
	}
.box_red{ width:625px; margin:25px auto 15px; padding:10px; float:left; background:#ffffff; border:2px solid #CF2900; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font:bold 16px Arial, Helvetica, sans-serif; color:#CF2900;}


.box_red_new{ width:625px; margin-bottom:15px; float:left; background:#FFE7E7; border:1px solid #FE8989; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font:18px Arial, Helvetica, sans-serif; color:#000000;     background: #FFE7E7 url(./images/redcross.jpg) 12px 10px no-repeat;
	
	padding: 15px;
	padding-left:80px;
	}
	

.subpage{ width:610px; margin:25px auto 15px; padding:0 18px 10px; float:left; background:#FFF9D7; border:2px solid #E2C822; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;}
.subpage h3{font-size:20px; color:#474646; text-transform:uppercase; font-weight:normal; padding:30px 0 0; margin:0;}
.subpage p{font-size:12px; line-height:18px; margin:10px 0px; padding:0px;}
.subpage a{ color:#1c7dbe; text-decoration:underline;}
.subpage .comment_first { padding:0 0 16px; margin:20px 0 0 0;}
.subpage .comment { padding:0 0 16px;}
.subpage img.u-pic { float:left; margin:0 20px 4px 0; padding:2px; border:1px solid #ebebeb;}
ol{ list-style:none;}
ol li label{ display:block; font-size:12px; color:#000000; padding:15px 0px 3px;}
ol li input.text{ width:480px; border:1px solid #c0c0c0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea{ width:480px; border:1px solid #c0c0c0; padding:2px; background-color:#fff;}
ol li .send{ margin-top:16px; outline:none;}

form .outer-submit {
	margin : 0px;
	margin-top:10px;
	background:transparent url("images/submit_green.png") no-repeat top left;
	max-width : 120px;
	width : 120px;
	padding : 0 0 0px 0;
	height:28px;
}
form input[type=submit] {
	color : #fff;
	padding:5px;
	margin:0px;
	border : none;
	width : 100%;
	background:transparent url("images/submit_green.png") no-repeat top right;
}
form .outer-submit:hover {
	background:transparent url("images/submit_green_ov.png") no-repeat top left;
}
form input[type=submit]:hover {
	background:transparent url("images/submit_green_ov.png") no-repeat top right;
}


.form_search_button{
	margin : 0px;
	background:transparent url("images/submit_green.png") no-repeat top left;
	max-width : 120px;
	width : 120px;
	padding : 0px;
	height:28px;
	border : none;
	color:#FFF;
}
.form_search_button:hover {
	background:transparent url("images/submit_green_ov.png") no-repeat top left;
}
.form_search_button:hover {
	background:transparent url("images/submit_green_ov.png") no-repeat top right;
}


/* logout */
.topmenu_box { padding:0px 0 0 0; margin:0; width:480px; float:right; background-color:#EEEEEE;


-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

margin-top:-10px;

}


.topmenu { padding:0px 0 0 0; margin:0 auto; width:420px;}
.topmenu ul { text-align: left;  padding:0; margin:0px 0 0 0; list-style:none; border:0; float:right; width:420px; }
.topmenu ul li { float:left; margin:0; padding:-5px; border:0;  }
.topmenu ul li a { float:left; margin:0; padding:10px 0 10px 0; color:#000000; font:12px Arial, Helvetica, sans-serif; text-decoration:none; }
.topmenu ul li a span { padding:0px 15px; border-right:1px solid #999;}
.topmenuul li a:hover { color:#000000; text-decoration:underline;}
.topmenu ul li a:hover span {color:#000000; text-decoration:underline; }
.topmenu ul li a.active { color:#000000;   }
.topmenu ul li a.active span { color:#000000;  }


/* Title Bar */
#titlebar {  width:980px; padding:0px 0 0 0; margin:0 auto;}
#titlebar h2 { font: bold italic 30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#727272; padding:0 0 30px 0; margin:0;}
#titlebar .flash_slider { width:980px; height:300px; margin:0; overflow:hidden;}
.titlebar_bg {  margin:0 auto; padding:0 0 10px 0; width:980px;}
.titlebar_bg h3 { font: normal 30px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:10px 0 20px 20px; margin:0; color:#000000;}
.titlebar { width:280px; float:left; padding:5px 30px 5px 20px;}
.titlebar.last { padding:5px 20px 5px 20px;}
.titlebar img { float:left; margin:-15px 0 0 0; padding:0 10px 10px 0;}
.titlebar h3 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:10px 0; margin:0 0 10px 0;}
.titlebar h3 span { font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#a9a8a8; padding:0; margin:0;}
.titlebar p { font: normal 12px Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0; line-height:1.8em;}



/* search */
.search { padding:9px 0 0 0; margin:0; width:230px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:176px; padding:0; height:32px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:8px 2px 0 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a4a4a4;}
.search form .button { float:left; margin:0; padding:0;}
/* FBG */
.FBG { background:#f5f5f5 url(images/FBG_bg.gif) top repeat-x; padding:0 0 5px 0; margin:0;}
.FBG_resize { width:980px; margin:0 auto; padding:0;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize a { color:#504f4f; text-decoration:none; }
.FBG_resize h2 { font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#504f4f; padding:30px 10px 10px 10px; margin:0;}
.FBG_resize p {font: normal 12px Arial, Helvetica, sans-serif; color:#aeaeae; padding:5px 10px; margin:0; line-height:1.8em;}
.FBG_resize ul { padding:0 10px; margin:0; list-style:none;}
.FBG_resize li { padding:5px 0; margin:0;  border-bottom:1px solid #ececec; }
.FBG_resize li a { font: normal 12px Arial, Helvetica, sans-serif; color:#aeaeae; padding:5px 0; margin:0;text-decoration:none;}
.FBG_resize li a:hover { color:#504f4f; text-decoration:none;}
.FBG_resize .footerlogo { width:156px; float:left; margin:0; padding:0 30px 10px 0;}
.FBG_resize .contact { width:230px; float:left; margin:0; padding:0 30px 10px 0;}
.FBG_resize .social_icons { width:160px; float:left; margin:0; padding:0px 30px 10px 0;}
.FBG_resize .last { padding:0 10px 10px 0;}
/* body */
.body_resize { width:980px; margin:0 auto; padding:0;}
.body { padding:0px 0; margin:0 auto; }
.body h2 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000; padding:17px 0 34px 0; margin:0; background:url(images/h2_bg.gif) bottom left no-repeat; }
.body h3 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#1e1e1e; padding:10px 0; margin:0;}
.body h2 span { font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0;}
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none;}
.body .menu2 a:hover { color:#27619c; text-decoration:underline;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#000000; line-height:1.8em; padding:10px 0; margin:0;}

.footer_copyright{width:980px; margin:0 auto; padding:0; padding-top:30px; padding-bottom:30px;}

/*
.body a { color:#c92806; text-decoration:underline;}
*/
/*
.body img { margin:5px 0; padding:3px; background:#f8f8f8; border:1px solid #e9e9e9; float:left;}
*/
.body img.floated { float:left; margin:0; border:none; padding:5px 0; background:none;}
.body img.serv { margin:10px; padding:0 0 30px 0; float:left;}
.right { width:600px; margin:0; padding:0 20px; float:left;}
.left ul { list-style:none; margin:10px 0; padding:0;}
.left li { color:#1d2024; font: normal 12px Arial, Helvetica, sans-serif; padding:5px 0 5px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0; border-bottom:1px solid #e8e8e8;}
.left { width:280px; margin:0; padding:0 30px 0 20px; float:right;}
.last { padding:0 20px;}
.port { width:210px; margin:10px 0; padding:0; float:left;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:5px 0; color:#5f5f5f; font: normal 12px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:450px; border:1px solid #e8e8e8; margin:2px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left; }
#contactform textarea { width:450px; border:1px solid #e8e8e8; margin:2px 0; padding:2px; background:#f8f8f8; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
/*************footer**********/
.footer {padding:20px;  margin:0 auto; background:url(images/footer_bg.gif) top repeat-x;}
.footer_resize { width:980px; margin:0 auto; padding:0;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#a9a9a9;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#a9a9a9; text-decoration:none; }
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:400px; margin:0; padding:15px 0 0 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #d0d0d0;}
/* Slider */
#slider {  width:980px; padding:10px 0 0 0; margin:0 auto;}
#slider h2 { font: bold italic 30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#727272; padding:0 0 30px 0; margin:0;}
#slider .flash_slider { width:980px; height:300px; margin:0; overflow:hidden;}
.slide_blog_bg {  margin:0 auto; padding:0 0 10px 0; width:980px;}
.slide_blog_bg h3 { font: normal 30px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:10px 0 20px 20px; margin:0; color:#000000;}
.slide_blog { width:280px; float:left; padding:5px 30px 5px 20px;}
.slide_blog.last { padding:5px 20px 5px 20px;}
.slide_blog img { float:left; margin:-15px 0 0 0; padding:0 10px 10px 0;}
.slide_blog h3 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:10px 0; margin:0 0 10px 0;}
.slide_blog h3 span { font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#a9a8a8; padding:0; margin:0;}
.slide_blog p { font: normal 12px Arial, Helvetica, sans-serif; color:#979797; padding:0; margin:0; line-height:1.8em;}


/* Branding page*/

.branding_title{color:#333; font:bold 16px Arial, Helvetica, sans-serif; text-decoration:none; margin-top:60px; margin-bottom:10px;}
.branding_colourbox { width:50px; margin:5px; padding:0; float:left; margin-right:10px;}
.branding_radio{ text-align:center; padding-bottom:5px;}
.branding_box{ text-align:center; width:40px; height:40px; margin-left:5px;

-webkit-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-radius: 5px;

}

.branding_wraplogo{
	
}


.branding_imagebox_highlight{
	
	width:150px; margin:5px; padding:5px; float:left; margin-right:15px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #CCC;
	background-color:#F8E588;
}

.branding_rgb{

	color:#333; 
	font:14px Arial, Helvetica, sans-serif;
	text-align:center;	
	padding:3px;	
	height:30px;
	border:#CCC solid 1px;
	background-color:#FFF;
	width:22px;
	min-width:30px;
	
}

.branding_imagebox{
	
	width:150px; margin:5px; padding:5px; float:left; margin-right:15px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #CCC;
	background-color:#FFF;
}
.branding_imageboxtitle{
	color:#333; font:12px Arial, Helvetica, sans-serif;
	text-align:center;	
	line-height:18px;
	padding-bottom:5px;
	
}
.branding_image{
	text-align:center;	
	
}

.branding_wraplogoleft { text-align:right; width:200px; float:left; color:#333; font:12px Arial, Helvetica, sans-serif;}
.branding_wraplogodisplay { 
	float:left;
	text-align:center;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: solid 1px #CCC;
	background-color:#FFF;
	padding-left:25px;
	padding-right:25px;
	padding-top:5px;
	padding-bottom:5px;
	font:12px Arial, Helvetica, sans-serif;
}
.branding_wraplogoupload { 
	margin-left:40px;
	float:left;
	text-align:left;
	font:12px Arial, Helvetica, sans-serif;

}
.branding_logoinstructions{
	
	font:11px Verdana, Arial, Helvetica, sans-serif;
	width:350px;
	line-height:16px;
}
